//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 1440px;
$min-width: 320px;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium: 768px;
$vw-large: 1024px;
$vw-huge: $max-width;

// DIMENSION POUR FORMULAIRE
$base-input-height: 36px;
$base-input-border-size: 1px;
$base-input-border-radius: 10px;